Public Class frmlogin
    Public a As Char
    Public b As Char
    Private Sub TextBox1_TextChanged(sender As Object, e As EventArgs) Handles txtidno.TextChanged

    End Sub

    Private Sub btnlogin_Click(sender As Object, e As EventArgs) Handles btnlogin.Click


        '    mySelectQuery("SELECT * FROM `tblstudents` WHERE `IDNO.` ='" & txtidno.Text & "' ")
        '  mySelectQuery("SELECT * FROM `tblaccounts` WHERE `IDNO` ='" & txtidno.Text & "' ")

        'mySelectQuery("SELECT tblstudents.STUDENT NAME, tblaccounts.ACCOUNTSID FROM tblstudents INNER JOIN Customers ON tblstudents.ACCOUNTSID = tblaccounts.ACCOUNTSID;  ='" & txtidno.Text & "' ")
        ' Checkresult("Login")


    End Sub
End Class
